Piratenversammlung / Assemblée Pirate - Motion #8532

Parolenfassung zur Abstimmung vom 13. Februar 2022: Volksinitiative vom 12. September 2019
Kinder und Jugendliche ohne Tabakwerbung, Initiative sur

30 November 2021 21:09 - Pascal

Status: Not Considered Start date: 30 November 2021
Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version: PV 2022.1

Description

Infos:

https://www.admin.ch/gov/de/start/dokumentation/abstimmungen/20220213/volksinitiative-ja-zum-schutz-der-kinder-und-jugendliche
n-vor-tabakwerbung.html

Antrag:
1. Parolenfassung
2. Beschluss, ob Stimmfreigabe

Antragssteller:
Vorstand der Piratenpartei Schweiz

Info:
https://www.admin.ch/gov/fr/accueil/documentation/votations/2022021 3/initiative-populaire-oui-a-la-protection-des-enfants-et-des-jeu

nes-contre-la-publicite-pour-le-tabac.html

Motion
1. Prise de position
2. décision, si recommander la liberté de vote

Proposeur :
Comité du Parti Pirate Suisse

History

#1 - 30 November 2021 21:10 - Pascal

- Tracker changed from Information / Varia to Motion

#2 - 30 November 2021 21:12 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 13.Februar 2022 Kinder und Jugendliche ohne Tabakwerbung, Initiative sur to
Parolenfassung zur Abstimmung vom 13.Februar 2022: Volksinitiative vom 18. Médrz 2019 Kinder und Jugendliche ohne Tabakwerbung, Initiative sur

#3 - 30 November 2021 21:13 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 13.Februar 2022: Volksinitiative vom 18. Mdrz 2019 Kinder und Jugendliche ohne
Tabakwerbung, Initiative sur to Parolenfassung zur Abstimmung vom 13.Februar 2022: Volksinitiative vom 12. September 2019 Kinder und
Jugendliche ohne Tabakwerbung, Initiative sur

#4 - 30 November 2021 21:13 - Pascal

- Subject changed from Parolenfassung zur Abstimmung vom 13.Februar 2022: Volksinitiative vom 12. September 2019 Kinder und Jugendliche ohne
Tabakwerbung, Initiative sur to Parolenfassung zur Abstimmung vom 13. Februar 2022: Volksinitiative vom 12. September 2019 Kinder und
Jugendliche ohne Tabakwerbung, Initiative sur

#5 - 14 December 2021 16:47 - Rahel

- Description updated

#6 - 01 January 2022 22:51 - Pascal

- Description updated
#7 - 04 January 2022 20:37 - jorgo
- Status changed from New to Tabled

#8 - 14 February 2022 22:08 - Pascal
- Status changed from Tabled to Not Considered
- % Done changed from 0 to 100

Die Versammlung sprach sich fir die Initiative aus.
https://projects.piratenpartei.ch/projects/agenda/wiki/PPS-PV-22-01-09/
